IG Shop Page.PHP SQL Injection Vulnerability

Bugtraq ID: 23949
Class: Input Validation Error
CVE: CVE-2007-2717
Remote: Yes
Local: No
Published: May 12 2007 12:00AM
Updated: May 07 2015 05:39PM
Credit: gsy and kerem125 are credited with the discovery of this vulnerability.
Vulnerable: iG Shop iG Shop 1.4
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus